Letter to Shareowners.
Thanks to the hard work and passion of Kellogg Company employees around the world, 2007 was another year of continued sales growth, strong financial results and increased shareowner return. The growth was broad-based across categories and geographies. Here are some highlights:
* Net sales increased 8% to $11.8 billion.
* Internal net sales, which excludes the effects of currency exchange rates, increased more than 5%. 
* Internal operating profit increased by 3%.
* Diluted net earnings per share (EPS) grew 10% to $2.76. 
* Cash flow was over $1 billion, or 9% of net sales.  
* Total shareowner return was 7%.
* The dividend was increased by 7% starting in the third quarter.
* This was our sixth consecutive year of growth in sales, operating profit and earnings per share.
* We reinvested in the business through increased brand building, innovation capability, expansion and cost-saving projects, all of which enhance our future sustainable performance visibility.
Kellogg employees achieved these solid results despite being faced with the most difficult operating environment our industry has experienced in many years. World commodity prices for many of our raw materials spiked to all-time highs. Fuel and energy inflation was dramatic, but the cost pressure did not shake the solid foundation upon which we have built our business  a business model that is simple, resilient and designed to deliver sustainable growth. Kellogg people rose to meet this years challenges by delivering compelling innovation, exciting new advertising and cost efficiencies around the world. This dedication to superior execution is characteristic of Kellogg employees everywhere, and we sincerely thank each person in our organization for their commitment to success and their passion for our business.  
A proven business model.  At Kellogg we have an unwavering focus on the long-term health of our business. While we are realistic about the challenges ahead, our performance in 2007 demonstrates the strength of our business model and its capacity to produce growth, even under difficult conditions. Despite increased inflation, we continue to reinvest into our business.  
Operating efficiencies.  We continued the disciplined funding of projects that will provide cost efficiencies and enhanced productivity into the future. It has become a part of the Kellogg culture for employees throughout all areas of the organization to continually assess our supply chain and network for potential improvements in simplicity, effectiveness, cost control and quality. Solutions and system enhancement projects are initiated at all levels of the company, and there is a pervasive sense of accountability for keeping our cost structure lean while continuing to produce results. We believe this is the right way to run our business day-in, day-out, which is why we account for these up-front investment costs within our P&L as part of the cost of doing business. This practice avoids the need for large, one-time charges that impair earnings quality or obscure actual performance for a particular quarter or year.
Brand building.  In 2007 we continued to focus on building our brands through advertising and consumer promotion. In fact, we spent more than $1 billion on advertising this year. We also focused the expertise of our marketing and promotions groups throughout the world on increasing the desirability of our brands and building consumer brand loyalty. Advertising and consumer promotions build sustainable brands sought by consumers and selected as household mainstays. We focused on increasing our presence with more targeted communications at a lower cost, allowing us to invest more in our best ideas.
By continuing these significant investments, we are building a company with a solid future of dependable performance and consistent growth. Our commitment to reinvesting in the business is a core pillar of our sustainable growth business model.
Innovation. Kellogg drives development and visibility of a robust pipeline of new products. In 2007 we continued our commitment to this key growth driver by increasing our innovation. We take a global approach to innovation, expanding and adjusting our portfolio to meet consumer needs around the world. More than 270 new products or adaptations of other successful products were introduced in 2007 alone and we generated nearly $2 billion, about 17% of sales, from products launched within the past three years. These results exceeded our long-term target of 15% of net sales from innovation and helped drive another year of improved sales volume, price and mix for Kellogg Company. 
Our innovation teams around the world are focused on developing value-added and differentiated products that provide additional sales and/or improved economics. This focus continually improves our already-strong portfolio by improving mix and producing higher returns. Strong innovation, backed with solid marketing support, will drive top-line growth and keep our categories vital. Our commitment to investing in innovation and research and development is another core pillar of our sustainable growth business model. In line with this, we are expanding the facilities and capabilities of our state-of-the-art global research and development center, the W. K. Kellogg Institute for Food and Nutrition Research. This is one way we will continue to drive top-line growth.
Realistic targets.  Every day, we manage our business in a way that supports its dependable, sustainable performance. Our long-term targets of low single-digit net sales growth, mid single-digit operating profit growth, and high single-digit EPS growth encourage Kellogg people to prioritize their activities and make good decisions that support the long-term health of our business  not simply hit short-term, unsustainable goals. Realistic targets drive the behaviors and decisions that most effectively deliver sustainable growth. Its the right way to run our business and is responsible management of our shareowners interests.   
Financial vision. Strong cash flow generation. The ability to generate cash is an essential component of a financially healthy company. As a result of strong net earnings, disciplined capital expenditures and sound balance sheet management, our cash flow in 2007 was over $1 billion, delivering again on our Manage for Cash operating principle. Combined with our focused business strategy, our disciplined financial strategy creates a solid platform for sustaining cash flow for years to come.
Disciplined expenditure. Following the Manage for Cash principle keeps Kellogg people around the world focused on continually exploring strategies for decreasing the amount of cash committed to working capital. It is part of the way we manage our business every day. Furthermore, we are committed to carefully planning and prioritizing the amount of cash we spend each year on capital expenditures. In 2007 this disciplined financial strategy again enabled continued and rigorous review of costs while, importantly, funding the investments that will grow and sustain our business. 
Flexibility. Our strong cash flow allows us to actively make decisions based on what is best for sustaining our business and for building shareowner return. In addition, our cash flow gave us the flexibility to repurchase 12.4 million shares of Kellogg Company stock, increase the quarterly dividend paid to shareowners and acquire companies in key geographies or product lines that fit with our strategy.
A clear and focused strategy. The focal points for building our business have remained constant over the past six years:
* Grow our cereal business  
* Expand our snacks business 
* Pursue selected growth opportunities
We remain committed to this simple strategy because it works. The effectiveness of our strategy is proven, and our results in 2007 and the momentum with which we enter 2008 are indicators of its continued relevance. Kellogg people around the world have embraced our strategy.
Some of our strategic growth opportunities will show tremendous potential right away, while others will take time and further investment to grow. Because we manage our business for long-term performance with realistic targets, we have the flexibility to make strategic investments that strengthen the health of our company. Late in 2007 we made acquisitions relating to Bear Naked Inc., maker of all-natural granola and trail mixes, and Gardenburger brand. 
Our emerging markets growth strategy moved forward significantly in 2007. We grew our ready-to-eat cereal market share in Turkey to 22%. Before our 2006 joint venture with local Turkish food distributor, lker, our market share was just 2%. We are actively exploring other international alternatives and have identified Eastern Europe and Asia as areas where we can enter developing markets with immediate scale and distribution capabilities.
Early in 2008 we acquired The United Bakers Group (UB), one of Russias largest cracker, cookie and breakfast cereal producers. UBs products, marketed primarily under the Yantar and Lyubyatovo brands, are a good strategic fit with the Kellogg portfolio and expand our presence in international snacks and cereal markets. 
This acquisition is a long-term investment that provides Kellogg with a tremendous platform for growth in a large and fast-growing market. We will leverage Kellogg Companys brand-building and innovation expertise, our understanding of the biscuit and ready-to-eat cereal categories, with UBs existing manufacturing, sales and distribution infrastructure to drive continued strong growth of this business. We have stringent criteria for assessing growth opportunities, and this investment was selected for its ability to create value in the long term and contribute to the sustainable, dependable growth of Kellogg Company.
2007 summary.  Our business model and our focused strategy served us well in 2007. Throughout the year, Kellogg people around the world successfully managed difficult external challenges  unprecedented commodity price increases and continued tough competition  and delivered another year of strong earnings and increased shareowner value. Each quarter of 2007, Kellogg Company was faced with higher input costs, and each quarter we were able to grow our business and increase our investment in cost-efficiency projects. We raised our 2007 annual earnings guidance twice during the year and ultimately delivered solid results. This performance speaks to the power of our business model, and we remained focused on it despite the added challenges. In 2007, we continued to reinvest into our businesses through increased brand building and additional cost-saving projects. We continued to invest wisely in key growth opportunities in strategic categories and geographies. Our innovation pipeline continues to be substantial and dynamic.
Entering 2008 with momentum. With our success and continued investments in 2007, we enter 2008 with confidence. Commodity and energy prices are projected to remain high and volatile, and competition in the marketplace will likely intensify. The year ahead will no doubt be challenging. However, because our business model works, we are confident in our ability to deliver strong results yet again in 2008. We are confident we will grow net sales, grow operating profit, and continue to reinvest in our business for future growth. In short, while delivering strong growth in 2007, Kellogg people around the world have set the stage for another year of strong performance in 2008. 
Finally, we thank our shareowners for valuing our long-term perspective on growth and investment. We are steadfast in our commitment to delivering sustainable, dependable performance in the future.
David Mackay
President
Chief Executive Officer
Jim Jenness
Chairman of the Board
